<?php 
		global $slant_options;
        $kp_options = get_option('slant_options');
	?>
	
	     <!-- Fixed navbar -->
    <div  class="navbar navbar-default navbar-fixed-top <?php if($nav_style =="side"){ ?> hidden-lg hidden-md hidden-sm <?php } ?>">
      <div class="container">
	  <div id="menuzord" class="menuzord">
       
          <a class="menuzord-brand" href="<?php echo esc_url( home_url( '/' ) ); ?>">

			  <?php
                
				if (isset($kp_options['use-image-logo']) && $kp_options['use-image-logo'] == "1") { 
               
                $kp_logo = $kp_options['logo'];
				if($kp_logo['url']){ echo '<img  class="logo default" alt="'. get_bloginfo('name') .'" src="' . $kp_logo['url'] . '" />';}
					
				 } else { echo '<span class="logo default">'. get_bloginfo('name') .'</span>'; }
				?>
				 
				<?php
				if (isset($kp_options['transparent-nav']) && $kp_options['transparent-nav'] == "1") {
				if( isset($kp_options['use-image-logo-transparent']) && $kp_options['use-image-logo-transparent']){
               
                $kp_logo_transparent = $kp_options['transparent-logo'];
				if($kp_logo_transparent['url']){ echo '<img  class="logo transparent" alt="'. get_bloginfo('name') .'" src="' . $kp_logo_transparent['url'] . '" />';}
					
				 } else { echo '<span class="logo transparent">'. get_bloginfo('name') .'</span>'; } 
				 }
				 ?>


		  </a>
	
		<?php
		if (isset($kp_options['nav_style']) && $kp_options['nav_style'] == "push" ){ ?>
		 <button type="button" class="nav-toggler toggle-menu toggle-push-right"> <span class="sr-only">Menu</span> <i class="fa fa-bars bars"></i> </button>
		        
		<?php }else{ ?>
     
		<ul class="menuzord-menu nav navbar-nav navbar-right">
		  
            <?php 
			 if(has_nav_menu('main_nav')) {
                wp_nav_menu(array(
                  'theme_location' => 'main_nav',
                  'container' => '',
				  'menu_class' =>'',
				  'menu_id' =>'',
				  'items_wrap' => '%3$s' ,
                  'walker' => new slant_walker(),
                  'depth' => 0 
                )); 
				}
							else {
								echo '<h4>'. __( 'Main Menu Not Assigned!', KP_THEME_NAME) .'</h4>';
							}
              ?>
			  
			</ul>
        
		<?php } ?>
	
      </div></div><!--container-->
    </div><!--menuzord-->